#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-9jycAYAomd5G7VC4fDgpoY
key:                  pandoc-lua-engine-0.2.1.2-9jycAYAomd5G7VC4fDgpoY
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  d342b2ebaa4b69b8110cd3f15488ac8b
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-9jycAYAomd5G7VC4fDgpoY
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9 base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-JkfP9Ij6CvGCLLr2TeZxyB
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    doclayout-0.4.0.1-4oSpukljPRO4lTcqY6b6gK
    doctemplates-0.11-CTwRkunwzUVJXKEbD2rZ2J exceptions-0.10.4
    hslua-2.3.0-CncCIeJ3095AKC0bxiPs3K
    hslua-module-doclayout-1.1.0-I0vOka4SpJcIKFsPm2cZWx
    hslua-module-path-1.1.0-FtvfEOsaT6jGXaOy0FRTFy
    hslua-module-system-1.1.0.1-2cgqcTzp28PKQwpmG6mcSv
    hslua-module-text-1.1.0.1-8OWNHH5uRsVEVuPziua254
    hslua-module-version-1.1.1-FNPQUqmgkewEBhPP4xcYHE
    hslua-module-zip-1.1.1-e2SEd7pTE563sF1on3Pzb
    hslua-repl-0.1.2-H7EC7dUM8gkKoGoavsQGHJ
    lpeg-1.0.4-qSpdWAMo6RCzLs6TvvTKm mtl-2.2.2
    pandoc-3.1.11.1-AgRUuu6dqotA1ZQiTJXv1R
    pandoc-lua-marshal-0.2.7-CDF3j7Gm2dX6BlHwCGkMAI
    pandoc-types-1.23.1-IXUBDRaZmFsHFvUcdNj2b7 parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

